Bug 1737421 (CVE-2019-9849)

Summary: CVE-2019-9849 libreoffice: remote resources protection module not applied to bullet graphics
Product: [Other] Security Response Reporter: Marian Rehak <mrehak>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: NEW --- QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: unspecifiedCC: apmukher, caolanm, dtardon, erack, sbergman
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: libreoffice 6.2.5 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 1743954, 1743958, 1737422    
Bug Blocks: 1737430    

Description Marian Rehak 2019-08-05 10:49:46 UTC
LibreOffice has a 'stealth mode' in which only documents from locations deemed 'trusted' are allowed to retrieve remote resources. A flaw existed where bullet graphics were omitted from this protection prior to version 6.2.5.

External References:

https://www.libreoffice.org/about-us/security/advisories/CVE-2019-9849

Comment 1 Marian Rehak 2019-08-05 10:49:57 UTC
Created libreoffice tracking bugs for this issue:

Affects: fedora-all [bug 1737422]